/* Localized versions of Info.plist keys */

CFBundleName = "Trillian";
CFBundleGetInfoString = "Trillian, Copyright 2022 Cerulean Studios, LLC";
NSHumanReadableCopyright = "© 2022 Cerulean Studios, LLC";
